Requirements

In order to run our software your web server must support

  • PHP version 5.3 or newer
  • MySQL version 4.1 or newer
  • Your server must have the following MySQL grant privileges (for tables): CREATE, ALTER, DROP
  • GD library (optional, to take advantage of the image thumbnailing feature your server must support it)
  • ionCube Loader 4.3 or newer (can be downloaded for free if needed)

What if I do not know how to install the software

Our product comes with a fully automated installation wizard that requires minimal website knowledge from you. In addition to that we are also more than happy to provide a free professional installation available per your request. Simply let us know your server details, and we will take it from there.

How to check your hosting provider meets these requirements

Ask your host. The best way to check your requirements is to simply contact your hosting provider and ask them. Simply link them back to this page so they can look over the list. We also offer our own hosting solutions to make it even more convenient for you.

Free hosting included

For a limited time only we are offering 6 months of free hosting for all new clients to help you get started with minimum expenses! Learn more about this offer.